@import url("../CherryFramework/style.css");

@import url(http://fonts.googleapis.com/css?family=PT+Sans:700);

@import url(http://fonts.googleapis.com/css?family=PT+Sans:400);

@import url(http://fonts.googleapis.com/css?family=PT+Sans:400italic);
/*--
	Theme Name: theme1991
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.4+ from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 1.0
--*/
/* #General
================================================== */
body {
  min-width: 320px;
}
@media (max-width: 767px) {
  body {
    padding: 0px;
  }
}
@media (max-width: 767px) {
  .container {
    padding: 0px 20px;
  }
}
/* #Header
================================================== */
.header {
  background: #bababa url("images/header_part.png") 0 0 repeat-x;
  height: 147px;
  padding: 0;
  border: 0;
}
.header .search-form__h {
  margin-top: -20px;
  position: relative;
}
.header .search-form__h form {
  right: 0;
  position: absolute;
}
.header .search-form__h .search-form_is {
  padding-bottom: 5px;
  padding-top: 5px;
  height: 27px;
  margin-top: 7px;
}
#header-sidebar {
  padding-top: 10px;
  height: 23px;
  margin-bottom: 30px;
  color: #333333;
  font: 10px "PT Sans", sans-serif;
  font-weight: 700;
  text-transform: uppercase;
}
#header-sidebar a {
  color: #333333;
}
#header-sidebar a:hover {
  color: #ffffff;
}
#header-sidebar .widget {
  float: left;
  margin-bottom: 0;
}
#loginout {
  float: right;
  margin-top: -3px;
}
#loginout ul {
  margin: 0;
  list-style: none;
}
#loginout ul > li {
  float: left;
}
/*/ Header */
/* Menu
================================================== */
.sf-menu {
  margin-right: -12px;
  margin-top: 6px;
  font-weight: 700;
}
.sf-menu > li {
  background: none;
  margin: 0 3px 0 2px;
}
.sf-menu > li > a {
  text-transform: uppercase;
  border: 0;
  padding: 13px 11px;
  letter-spacing: -1px;
  background: none;
  border-radius: 5px;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.sf-menu > li.current-menu-item > a,
.sf-menu > li > a:hover,
.sf-menu > li.sfHover > a {
  background: none;
  color: #333333;
  background: #e9e9e9;
  background: -moz-linear-gradient(#ffffff, #d6d6d6);
  background: -webkit-linear-gradient(#ffffff, #d6d6d6);
  background: -ms-linear-gradient(#ffffff, #d6d6d6);
  background: linear-gradient(#ffffff, #d6d6d6);
  -webkit-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.43);
  box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.43);
}
.sf-menu > li ul {
  border-radius: 5px;
  background: #e9e9e9;
  background: -moz-linear-gradient(#ffffff, #d6d6d6);
  background: -webkit-linear-gradient(#ffffff, #d6d6d6);
  background: -ms-linear-gradient(#ffffff, #d6d6d6);
  background: linear-gradient(#ffffff, #d6d6d6);
  -webkit-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.43);
  box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.43);
  margin-top: 15px;
  margin-left: -1px;
  padding: 23px 5px;
  width: 111px;
}
.sf-menu > li ul > li {
  background: none;
}
.sf-menu > li ul > li a {
  color: #333333;
  text-transform: uppercase;
  border: 0;
  padding: 3px 10px;
  letter-spacing: -1px;
  background: none;
  border-radius: 5px;
  -webkit-box-shadow: none;
  box-shadow: none;
  font-size: 12px;
  margin: 3px 0 1px;
}
.sf-menu > li ul > li a:hover,
.sf-menu > li ul .current_page_item > a {
  color: #ffffff;
  background: #383838;
  background: -moz-linear-gradient(#4b4b4b, #232323);
  background: -webkit-linear-gradient(#4b4b4b, #232323);
  background: -ms-linear-gradient(#4b4b4b, #232323);
  background: linear-gradient(#4b4b4b, #232323);
  -webkit-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.43);
  box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.43);
}
/*/ Menu */
/* Logo
---------------------------------------- */
.logo_h a,
.logo_h a:hover,
.logo_h a:active {
  color: #1d1d1d;
  font: 80px/58px "PT Sans", sans-serif;
  font-weight: 700;
}
.logo {
  height: 80px;
}
@media (min-width: 768px) and (max-width: 979px) {
  .logo {
    width: auto;
  }
}
/*/ Logo */
/* #slider
================================================== */
.slider {
  background: #b6b6b6;
  margin-bottom: -32px;
  z-index: 2;
}
.camera_wrap {
  max-width: 1200px!important;
  max-height: 512px !important;
  margin: 0 auto 0 auto !important;
  float: none;
}
.camera_wrap camera_target img {
  min-height: 147px;
}
.camera_pag {
  margin-top: -50px;
}
.cameraContents {
  max-width: 940px;
  margin: 0 auto;
}
.camera_target_content {
  overflow: visible;
  position: relative;
  top: 382px;
  bottom: initial;
}
@media (min-width: 768px) and (max-width: 979px) {
  .camera_target_content {
    top: 300px;
    width: 724px;
    margin: 0 auto;
  }
}
@media (max-width: 767px) {
  .camera_target_content {
    display: none;
  }
}
.camera_caption > div {
  background: none;
  padding: 0;
  font-family: "PT Sans", sans-serif;
  font-weight: 700;
}
.description_1 {
  font-size: 120px;
  line-height: 90px;
  color: #ffffff;
  letter-spacing: -5px;
  margin-left: -8px;
  padding-bottom: 4px;
  text-shadow: 0px 1px 0px #919191;
  filter: dropshadow(color=#919191, offx=0, offy=1);
}
.description_2 {
  font-size: 22px;
  color: #444444;
  text-transform: uppercase;
  letter-spacing: -1px;
  line-height: 19px;
  margin-bottom: 10px;
  text-shadow: 0px 1px 0px #d6d6d6;
  filter: dropshadow(color=#d6d6d6, offx=0, offy=1);
}
.description_3 {
  font-size: 14px;
  color: #848484;
  text-transform: uppercase;
  line-height: 20px;
  margin-bottom: 34px;
}
.camera_wrap a.btn-primary,
.btn-primary {
  padding: 10px 26px 8px;
  font-size: 10px;
  text-transform: uppercase;
  font-weight: 400;
  border-radius: 18px;
  color: #333333;
  text-shadow: 0 1px 0 #ededed;
  background: #e9e9e9;
  background: -moz-linear-gradient(#ffffff, #d6d6d6);
  background: -webkit-linear-gradient(#ffffff, #d6d6d6);
  background: -ms-linear-gradient(#ffffff, #d6d6d6);
  background: linear-gradient(#ffffff, #d6d6d6);
  -webkit-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.34);
  box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.34);
  border: 0;
}
.camera_wrap a.btn-primary:hover,
.btn-primary:hover {
  color: #ffffff;
  text-shadow: 0 1px 0 #232323;
  background: #383838;
  background: -moz-linear-gradient(#505050, #272727);
  background: -webkit-linear-gradient(#505050, #272727);
  background: -ms-linear-gradient(#505050, #272727);
  background: linear-gradient(#505050, #272727);
  -webkit-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.34);
  box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.34);
}
/*/ slider */
/* #Content
================================================== */
h2 {
  letter-spacing: -2px;
  padding-bottom: 10px; /* EMC 31px;*/
  margin-bottom: 1px;
  margin-top: 12px;
}
h2.font-size {
  font-size: 30px;
  text-shadow: 0px 1px 1px #d7d7d7;
  filter: dropshadow(color=#d7d7d7, offx=0, offy=1);
}
.title-section h2 {
  margin-bottom: -62px;
}
h3 {
  text-transform: uppercase;
  margin-top: 14px;
  margin-bottom: 1px;
}
h3 a {
  color: #5a5a5a;
}
h3 a:hover {
  color: #080808;
}
p {
  line-height: 22px;
  margin-bottom: 21px;
}
#content,
.title-section {
  padding-top: 22px; /* EMC 67px;*/
}
figure {
  margin: 0;
}
figure > img.alignnone {
  margin-bottom: 6px;
}
figcaption {
  color: #a8a8a8;
  font: 13px/15px "PT Sans", sans-serif;
  font-style: italic;
  padding-bottom: 23px;
}
.hr {
  clear: both;
  width: 100%;
  color: #ebebeb;
  margin: 30px 0px 15px;
}
.horizontal_line {
  clear: both;
  width: 100%;
  color: #ebebeb;
  margin: 62px 0px 54px;
}
.content-holder {
  padding-bottom: 0;
  background: url("images/hr_1.png") 0px 7px repeat-x;
  overflow: hidden;
  border-top: 32px solid #bababa;
}
.service-box {
  background: none;
  border: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  padding: 41px 0 2px;
  margin-top: -27px;
}
.service-box_txt {
  line-height: 22px;
  margin-bottom: 33px;
}
.service-box .btn-align {
  text-align: left;
}
.margin-bottom-1 {
  margin-bottom: 33px;
}
.margin-bottom-2 {
  margin-bottom: -8px !important;
}
.margin-bottom-3 {
  margin-bottom: 22px !important;
}
.margin-top-1 {
  margin-top: 2px !important;
}
.margin-top-2 {
  margin-top: 32px;
  margin-bottom: 33px;
}
.padding-bottom-1 {
  padding-bottom: 17px;
}
.padding-top-1 {
  padding-top: 9px;
}
.services-page {
  margin-top: -5px !important;
  margin-bottom: 32px !important;
}
.page-sidebar {
  margin-top: 79px;
  background: url("images/content_part_1.png");
  width: 100%;
  padding-top: 36px;
  padding-bottom: 36px;
}
.list-1 {
  margin: 2px 0 -26px 0;
  list-style: none;
}
.list-1 li {
  overflow: hidden;
}
.list-1 li figure {
  float: left;
  margin: 5px 22px 20px -1px;
}
.list-1 li h3 {
  margin: 0;
}
.list-1 li p {
  line-height: 20px;
}
.list-2 {
  margin: 6px 0 35px 0;
  list-style: none;
  overflow: hidden;
}
.list-2 li {
  float: left;
  margin-left: 20px;
  max-width: 140px;
}
.list-2 li:first-child {
  margin-left: 0px;
}
.list-2 li figcaption {
  line-height: 22px;
}
.list-2 li h3 {
  margin: 24px 0 1px 0;
}
.list-3 {
  margin: 2px 0 0 0;
  list-style: none;
}
.list-3 li {
  overflow: hidden;
}
.list-3 li h3 {
  margin: 0px 0 5px 29px;
}
.list-3 li figcaption {
  margin-left: 29px;
  margin-bottom: 1px;
}
.list-3 li p {
  background: url(images/icon11.png) 0 4px no-repeat;
  padding-left: 28px;
  line-height: 20px;
  margin-bottom: 17px;
}
.list-3 li p:after {
  content: url("images/icon12.png");
  position: relative;
  left: 10px;
  top: 1px;
}
.list-4 {
  margin: -1px 0 56px 0;
  list-style: none;
}
.list-4 li {
  overflow: hidden;
}
.list-4 li figure {
  float: left;
  margin: 5px 20px 20px -1px;
}
.list-4 li h3 {
  margin: 0;
}
.list-4 li p {
  line-height: 20px;
}
/* #project
================================================== */
.nav-pills > .active > a,
.nav-pills > .active > a:hover {
  background-color: #bababa;
}
.filter-wrapper {
  margin-bottom: 10px;
}
.filter-wrapper #filters {
  min-width: 140px;
  display: inline-block;
}
.breadcrumb {
  margin-bottom: 20px;
}
.filterable-portfolio .thumbnail,
.portfolio .thumbnail {
  padding: 0;
  border: none;
  border-radius: 0;
  box-shadow: none;
  margin-bottom: 22px;
  margin-top: 0;
}
.filterable-portfolio .excerpt,
.portfolio .excerpt {
  margin-bottom: 33px;
}
.filterable-portfolio .portfolio_item,
.portfolio .portfolio_item {
  margin-bottom: 30px;
}
.filterable-portfolio .portfolio_item_holder,
.portfolio .portfolio_item_holder {
  overflow: visible;
}
.pagination__posts {
  margin-bottom: 40px;
}
/*/ project */
/* #blog
================================================== */
#sidebar {
  padding-top: 0;
  margin-top: -21px;
}
.related-posts h3 {
  margin-bottom: 10px;
}
.nav-pills > li > a {
  padding: 6px;
  font-size: 14px;
  margin-right: 1px;
}
.container_single_post #sidebar {
  padding-top: 67px;
  margin-top: 0px;
}
.container_single_post #content {
  padding-top: 65px;
}
.container_single_post .featured-thumbnail.large img {
  width: 100%;
  height: auto;
  max-width: 540px;
  margin: 5px 0 0;
}
.container_single_post .padding-top-1 {
  padding-top: 0;
}
.container_single_post .post_content {
  margin-bottom: 51px;
}
.container_single_post .post.post__holder {
  margin-bottom: 57px;
}
.blog-post-title {
  margin-top: -5px;
}
.post_meta {
  border: none;
  color: #a8a8a8;
  font: 13px/15px "PT Sans", sans-serif;
  font-style: italic;
  padding: 2px 0 3px;
}
.post_meta a {
  color: #a8a8a8;
}
.post_meta a:hover {
  color: #5a5a5a;
}
.post_meta .post_date {
  padding: 0;
}
.post_meta .post_author a:first-letter {
  text-transform: uppercase;
}
.post.post__holder,
.post__holder {
  border-bottom: 1px solid #ebebeb;
  padding-bottom: 5px;
  margin-bottom: 25px;
}
.post.post__holder .thumbnail,
.post__holder .thumbnail {
  padding: 0;
  border: none;
  border-radius: 0;
  box-shadow: none;
}
.post.post__holder .excerpt,
.post__holder .excerpt {
  padding-top: 14px;
  line-height: 22px;
}
.post.post__holder .btn,
.post__holder .btn {
  margin: 0px 22px 0 0;
}
.post.post__holder .post_comment,
.post__holder .post_comment {
  padding-top: 19px;
  display: inline-block;
}
.post.post__holder .post_comment i,
.post__holder .post_comment i {
  background: url("images/icon_8.png") 1px 0 no-repeat;
  content: normal;
  padding-right: 8px;
  width: 14px;
  height: 13px;
  display: inline-block;
  margin-top: 5px;
  margin-bottom: -4px;
}
.post.post__holder .post_comment a,
.post__holder .post_comment a {
  color: #737373;
  font-size: 11px;
}
.post.post__holder .post_comment a:hover,
.post__holder .post_comment a:hover {
  color: #5a5a5a;
}
h2 small {
  font-size: 37px;
}
/*/ blog */
/*/ Content */
/* #Comments
================================================== */
.comments-h {
  margin-bottom: 26px;
}
.comment.bypostauthor .comment-body {
  background: none;
  padding: 25px 21px 4px 21px;
  margin-bottom: 10px;
}
.comment.bypostauthor .comment-body .comment-author {
  margin: 5px 14px 0 0;
  width: 60px;
}
.comment.bypostauthor .comment-body .comment-author .author {
  display: none;
}
.comment.bypostauthor .comment-body .comment-meta {
  color: #a8a8a8;
  font: 13px/15px "PT Sans";
  font-style: italic;
  padding-bottom: 23px;
  text-transform: uppercase;
}
.comment.bypostauthor .comment-body p {
  margin-bottom: 18px;
}
.comment.bypostauthor .comment-body .reply {
  margin: -3px 0 0 19px;
}
.comment.bypostauthor .comment-body .reply a {
  color: #444444;
  font-size: 10px;
  text-transform: uppercase;
}
.comment.bypostauthor .comment-body .reply a:hover {
  color: #a8a8a8;
}
.children {
  margin-left: 60px;
}
#respond {
  padding-top: 68px;
}
#respond h2 {
  padding-bottom: 28px;
}
form {
  margin-bottom: 45px;
}
form input[type="text"],
form textarea {
  background: #c9c9c9;
  border: 1px solid #aeaeae;
  border-radius: 10px;
  text-transform: none;
  margin: 7px 0 0 0px;
  padding: 3px 6px;
  box-shadow: none;
  color: #737373;
  box-shadow: none !important;
}
form textarea {
  margin-bottom: 19px !important;
  resize: none;
}
form p {
  color: #737373;
  font-size: 10px;
  text-transform: uppercase;
  margin-bottom: 4px;
}
form input[type="submit"] {
  height: 38px;
}
#commentform input[type="text"],
#commentform textarea {
  margin-bottom: 3px;
  padding: 3px 6px;
}
/*/ Comments */
/* #Widgets
================================================== */
#sidebar .widget {
  border-top: 1px solid #ebebeb;
  margin-bottom: 53px;
  padding-top: 45px;
}
#sidebar .widget:first-child {
  border-top: none;
  padding-top: 0px;
}
.widgets .font-size-2 {
  font-size: 13px;
  padding-right: 25px;
  line-height: 16px;
  margin-bottom: 16px;
}
.widgets .padding-bottom {
  padding-bottom: 32px;
}
.widgets .btn {
  display: none;
}
.widgets .post-list li {
  margin: 0;
  border: none;
  padding-bottom: 2px;
}
.widgets .post-list li time {
  font-size: 11px;
  margin-bottom: 4px;
  color: #ffffff;
  float: none;
  display: block;
  margin-top: 1px;
  text-transform: none;
  margin-bottom: 20px;
}
.widgets .post-list li .excerpt {
  color: #737373;
  font-size: 13px;
  line-height: 17px;
  margin-bottom: 0px;
}
.widgets .post-list li figure {
  width: 69px;
  padding: 0;
  border: 0;
  border-radius: 0;
  margin: 4px 14px 0 0 !important;
}
.widgets .post-list li h4,
.widgets .post-list li .btn-link {
  display: none;
}
.widgets ul.social {
  color: #737373;
  font-size: 13px;
  list-style-type: none;
  margin-top: 2px;
}
.widgets ul.social li {
  border-top: 1px solid #a7a7a7;
  margin-bottom: 3px;
  padding-top: 6px;
}
.widgets ul.social li:first-child {
  border-top: none;
  padding-top: 0px;
}
.widgets ul.social li a {
  background: url(images/list-point.png) 0px 7px no-repeat;
  padding-left: 12px;
}
.widgets ul.social li a:hover {
  background-position: 5px 7px;
  color: #2a2a2a;
}
div[id*='newsletterwidget'] {
  color: #737373;
  font-size: 10px;
  text-transform: uppercase;
}
div[id*='newsletterwidget'] h2 {
  text-transform: none;
  padding-bottom: 30px;
}
div[id*='newsletterwidget'] .newsletter-email {
  background: #c9c9c9;
  border: 1px solid #aeaeae;
  border-radius: 20px;
  text-transform: none;
  margin: 7px 0 0 0px;
  padding: 3px 6px;
  box-shadow: none;
  color: #737373;
}
div[id*='newsletterwidget'] .newsletter-submit {
  border: none;
  background: none;
  color: #fff;
  text-transform: uppercase;
  font-size: 10px;
  letter-spacing: -1px;
  border-bottom: 1px dotted #fff;
  padding: 0;
  height: 12px;
  margin-left: 4px;
  margin-top: -18px;
}
div[id*='newsletterwidget'] .newsletter-submit:hover {
  color: #2a2a2a;
  border-bottom-color: #2a2a2a;
}
.services-list,
div[id*="categories"] ul {
  margin: 34px 0 40px 18px;
  font-size: 13px;
  font-weight: 700;
  color: #444444;
  list-style: none;
  counter-reset: list;
}
.services-list li,
div[id*="categories"] ul li {
  border-top: 1px solid #ebebeb;
  padding: 5px 0px 3px 9px;
}
.services-list li:first-child,
div[id*="categories"] ul li:first-child {
  border-top: none;
}
.services-list li:before,
div[id*="categories"] ul li:before {
  counter-increment: list;
  content: counter(list) ".";
  margin-left: -17px;
  margin-right: 8px;
}
.services-list a,
div[id*="categories"] ul a {
  color: #777777;
  font-size: 15px;
  padding: 0px 0 0 0px;
  font-weight: 400;
}
.services-list a,
div[id*="categories"] ul a {
  color: #444444;
}
div[id*="categories"] ul {
  margin: -5px 0 40px 18px;
}
.news-list {
  margin-bottom: 29px !important;
}
.news-list li {
  border-top: 1px solid #ebebeb;
  margin-bottom: 9px;
  padding-top: 5px;
}
.news-list li:first-child {
  border-top: none;
  padding-top: 0px;
}
.news-list li .thumbnail {
  padding: 5px 0 0 0;
  border: 0;
  border-radius: 0;
  margin-right: 14px;
  box-shadow: none;
}
.news-list li .post-date {
  color: #5a5a5a;
  font-weight: 700;
  font-size: 15px;
  padding-top: 15px;
  margin-bottom: -5px;
  text-transform: uppercase;
}
.news-list li .excerpt {
  margin-bottom: -2px;
}
.news-list li .button {
  background: none;
  font-size: 10px;
  color: #444444;
  text-transform: uppercase;
  font-weight: 700;
}
.news-list li h5,
.news-list li .post-comments {
  display: none;
}
.widget .thumbnail {
  padding: 0px;
  border: 0;
  border-radius: 0;
  width: 75px;
  height: 75px;
  margin: 4px 14px 50px 0;
}
.widget .post-list li {
  padding-bottom: 8px;
  padding-top: 11px;
}
.widget .post-list li:first-child {
  padding-top: 0px;
}
.widget .post-list time {
  color: #a8a8a8;
  font: 13px/15px "PT Sans", sans-serif;
  font-style: italic;
  padding-bottom: 23px;
  text-transform: uppercase;
}
.widget .post-list h4 {
  text-transform: uppercase;
  font-size: 15px;
  color: #5a5a5a;
  font-weight: 700;
  margin-bottom: 3px;
  margin-top: 0px;
  line-height: 19px;
}
.widget .post-list h4 a:hover {
  color: #444444;
}
.widget .post-list .excerpt {
  font-size: 15px;
  color: #777777;
  line-height: 22px;
  margin-top: -1px;
  margin-bottom: 0;
}
/*/ Widgets */
/* #Shortcodes
================================================== */
/*/ Shortcodes */
/* #Footer
================================================== */
#back-top-wrapper {
  bottom: 120px;
}
#back-top a {
  width: 50px;
}
#back-top span {
  background: #e5e5e5 url("images/arr_top.png") center center no-repeat;
  width: 30px;
  height: 30px;
  border-radius: 15px;
}
.error404 footer#footer {
  height: 70px;
}
footer#footer {
  background: url("images/footer_part.png");
  padding: 0;
  color: #444444;
  font-size: 10px;
  text-transform: uppercase;
  padding-top: 24px;
  border: 0;
}
footer#footer a {
  color: #444444;
}
footer#footer a:hover {
  color: #ffffff;
  text-decoration: underline;
}
.copyright {
  float: left;
  padding: 0;
}
.footer-widgets {
  float: right;
}
#menu-custom-menu {
  color: #444444;
  font-size: 10px;
  margin: 0;
}
#menu-custom-menu li {
  list-style-type: disc;
  float: left;
  margin-left: 16px;
  margin-right: 0px;
}
#menu-custom-menu li:first-child {
  list-style-type: none;
}
#menu-custom-menu li a {
  margin-left: -7px;
}
#footer-menu {
  display: block;
  clear: both;
  text-align: center;
}
#footer-menu nav.footer-nav {
  float: none;
  display: inline-block;
  margin: 15px auto;
}
#footer-menu nav.footer-nav .current_page_item a,
#footer-menu nav.footer-nav a:hover {
  color: #ffffff;
  text-decoration: underline;
}
#widget-footer {
  margin: -2px 0 2px 0;
}
/*/ Footer */
/* #Misc
================================================== */
.error404-holder_num {
  color: #1d1d1d;
}
.error404-holder {
  padding: 125px 0;
}
.error404-holder form input[type="text"] {
  margin-bottom: 10px;
}
/*/ Misc */
@media (min-width: 768px) and (max-width: 979px) {
  .list-2 li {
    max-width: 100px;
  }
}
@media (max-width: 767px) {
  #header-sidebar {
    margin-bottom: 7px;
  }
  .logo {
    margin: 0 auto;
    float: none;
    width: 196px;
    margin-bottom: -13px;
  }
  .list-2 li {
    max-width: 22%;
    margin-left: 17px;
  }
  .margin-bottom-device {
    margin-bottom: 50px;
  }
  .camera_pag,
  .camera_next,
  .camera_prev,
  .camera_commands {
    display: none;
  }
  .filter-wrapper .pull-right {
    float: left;
  }
  .filter-wrapper .pull-right #filters li {
    float: none;
  }
  .filter-wrapper .pull-right #filters li a {
    white-space: nowrap;
  }
  nav.footer-nav ul li {
    padding: 0 4px;
  }
}
@media (max-width: 480px) {
  .list-2 li:nth-child(odd) {
    margin-left: 0px;
  }
  .list-2 li {
    max-width: 32%;
    display: table-cell;
    overflow: hidden;
    margin-right: 17px;
    min-height: 262px;
  }
  figure img.alignleft {
    float: none;
  }
  .news-list li .thumbnail {
    width: 80px;
  }
  footer#footer {
    text-align: center;
  }
  .footer-widgets,
  .copyright,
  .footer-text {
    float: none;
  }
  #menu-custom-menu {
    display: inline-block;
  }
  #header-sidebar {
    font-size: 9px;
  }
  #header-sidebar #loginout {
    margin-top: -4px;
  }
}
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
